RubyGems Navigation menu

gqtp 1.0.4

Gqtp gem provides both GQTP client, GQTP server and GQTP proxy implementations. They provide asynchronous API. You can use gqtp gem for high concurrency use.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.0.7 - May 11, 2019 (23.5 KB)
  2. 1.0.6 - March 25, 2014 (23.5 KB)
  3. 1.0.5 - September 18, 2013 (22 KB)
  4. 1.0.4 - July 08, 2013 (21.5 KB)
  5. 1.0.3 - January 07, 2013 (21.5 KB)
Show all versions (8 total)

Development Dependencies (6):

bundler >= 0
packnga >= 0
rake >= 0
redcarpet >= 0
test-unit >= 0

Owners:

Authors:

  • Kouhei Sutou

SHA 256 checksum:

a1cfee5bc06a44d2ac9c285fc0b6a54dc99677317987baa513c2f1ed72c2cf6d

Total downloads 431,770

For this version 2,962

License:

LGPLv2.1 or later

Required Ruby Version: None

Links: